Conflicting reports

Discussion in 'PS3 - Hacking & Homebrew' started by NickMagliaro, Nov 29, 2012.

Nov 29, 2012

Conflicting reports by NickMagliaro at 4:42 PM (491 Views / 0 Likes) 4 replies

  1. NickMagliaro
    OP

    Newcomer NickMagliaro Member

    Joined:
    Feb 8, 2012
    Messages:
    34
    Hello,

    I have looked at several sites namely, ps3news. Some are saying they firmware 3.41 is hackable. I just wanted to debunk weather or not it truly is. The other websites I have seen are fake and most are vague.

    thanks a ton
     
  2. psx

    Newcomer psx Newbie

    Joined:
    Oct 29, 2012
    Messages:
    4
    Country:
    United Kingdom
    Yes below version 3.55 is hackable
     
  3. NickMagliaro
    OP

    Newcomer NickMagliaro Member

    Joined:
    Feb 8, 2012
    Messages:
    34
    Maybe I should have phrased it better, systems higher then 3.55 are hackable now?
     
  4. psx

    Newcomer psx Newbie

    Joined:
    Oct 29, 2012
    Messages:
    4
    Country:
    United Kingdom
    No, you need to have firmware version 3.55 to install 4.31 CFW.

    If you are not on 3.55, then you need a hardware flasher to downgrade.

    Source: Consolecrunch
     
  5. NickMagliaro
    OP

    Newcomer NickMagliaro Member

    Joined:
    Feb 8, 2012
    Messages:
    34
    Thanks, I figuried I should ask, I thought it was all not true.
     

Share This Page